    - name: Configure helm repo for prometheus
      command:
        cmd: helm repo add prometheus-community https://prometheus-community.github.io/helm-charts
    - name: Update helm repo information
      command:
        cmd: helm repo update
    # kubectl -n prometheus port-forward --address 0.0.0.0 service/prometheus-grafana 8888:80
    - name: Install kube-prometheus-stack
      command:
        cmd: helm upgrade -i -n prometheus --create-namespace --set grafana.adminPassword=Testenv12# --set grafana.ingress.enabled=true prometheus prometheus-community/kube-prometheus-stack
